platform :ios, '10.1'
use_frameworks!

# Inhibit compiler warnings of Pods, but not the app itself.
inhibit_all_warnings!

source 'https://github.com/CocoaPods/Specs'


target 'WeaveMe' do

  pod 'SwiftLint', '~> 0.26'

end
